<template>
  <a-row
    type="flex"
    :gutter="16"
  >
    <a-col
      :md="5"
      :sm="24"
    >
      <site-area-line-manager-left />
    </a-col>
    <a-col
      :md="24-5"
      :sm="24"
    >
      <site-area-line-manager-right />
    </a-col>
  </a-row>
</template>

<script>
import SiteAreaLineManagerLeft from './modules/site/SiteAreaLineManagerLeft'
import SiteAreaLineManagerRight from './modules/site/SiteAreaLineManagerRight'
export default {
  name: 'SiteAreaLineManager',
  components: { SiteAreaLineManagerLeft, SiteAreaLineManagerRight },
  data() {
    return {
      description: '工厂/车间/建模建模'
    }
  },
  methods: {}
}
</script>

<style scoped>
@import '~@assets/less/common.less';
</style>